<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'topic_t'                                   => 'Тема',
     'topic_title'                               => 'Название темы',
     'board_view_topic'                          => 'Просмотр темы',
     'board_author'                              => 'Автор',
     'board_answers'                             => 'Отв.',
     'board_views'                               => 'Пр.',
     'board_last'                                => 'Последнее',
     'board_to_last_message'                     => 'К последнему сообщению',
     'board_last_message'                        => 'Последнему сообщению',
     'board_last_responder'                      => 'Последний ответивший',
     'board_list_empty'                          => 'Список форума пуст',
     'board_off'                                 => 'Блок форума отключен',
   ));
